aagc.vo

## Class GruppoListaEsenti

- java.lang.Object
- - aagc.vo.GruppoListaEsenti

-     public class GruppoListaEsenti
      extends java.lang.Object

  Dati relativi al gruppo di esenzione.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `codiceGruppo` Codice a 3 caratteri del gruppo di esenzione.
    `(package private) java.lang.String` | `descrizioneGruppo` Descrizione del gruppo di esenzione.
    `(package private) ElencoEsenzioniListaEsenti` | `elencoEsenzioni` Elenco di esenzioni.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GruppoListaEsenti()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceGruppo()`
    `java.lang.String` | `getDescrizioneGruppo()`
    `ElencoEsenzioniListaEsenti` | `getElencoEsenzioni()`
    `void` | `setCodiceGruppo(java.lang.String codiceGruppo)`
    `void` | `setDescrizioneGruppo(java.lang.String descrizioneGruppo)`
    `void` | `setElencoEsenzioni(ElencoEsenzioniListaEsenti elencoEsenzioni)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceGruppo

          java.lang.String codiceGruppo

      Codice a 3 caratteri del gruppo di esenzione.

    - #### descrizioneGruppo

          java.lang.String descrizioneGruppo

      Descrizione del gruppo di esenzione.

    - #### elencoEsenzioni

          ElencoEsenzioniListaEsenti elencoEsenzioni

      Elenco di esenzioni.

  - ### Constructor Detail

    - #### GruppoListaEsenti

          public GruppoListaEsenti()

  - ### Method Detail

    - #### getCodiceGruppo

          public java.lang.String getCodiceGruppo()

    - #### setCodiceGruppo

          public void setCodiceGruppo(java.lang.String codiceGruppo)

    - #### getDescrizioneGruppo

          public java.lang.String getDescrizioneGruppo()

    - #### setDescrizioneGruppo

          public void setDescrizioneGruppo(java.lang.String descrizioneGruppo)

    - #### getElencoEsenzioni

          public ElencoEsenzioniListaEsenti getElencoEsenzioni()

    - #### setElencoEsenzioni

          public void setElencoEsenzioni(ElencoEsenzioniListaEsenti elencoEsenzioni)